.Cards,
.Cards--noscript {
  height: auto;
  width: 100%;
  margin: 2.5rem auto 0;
  padding: 0.3125rem;
  max-width: 32.875rem; /* 526px */
  display: flex;
  flex-flow: column nowrap;
  align-items: stretch;
  align-content: stretch;
  row-gap: 0.1875rem; /* 3px */

  & > div,
  & > form {
    flex: none;
    align-self: center;
  }
  & > form {
    width: 100%;
  }
}
